﻿body {
    font-family: 'Open Sans',arial,serif;
    line-height: 28px;
    color: #1c1c1c
}
.modal-content {
    width: 600px !important;
    margin: 30px auto !important;
}
.define-term {
    font-size: 110%;
    font-weight: 700;
    font-style: italic;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat,arial,sans-serif;
    font-weight: 300
}
.propercase {
    text-transform: capitalize;
}

.all_uppercase {
    text-transform: uppercase;
}

input::-moz-placeholder {
    opacity: .5 !important;
    font-size: 14px
}

input:-moz-placeholder {
    opacity: .5 !important;
    font-size: 14px
}

input:-ms-input-placeholder {
    opacity: .5 !important;
    font-size: 14px !important
}

input[type=email]::-webkit-input-placeholder, input[type=password]::-webkit-input-placeholder, input[type=text]::-webkit-input-placeholder {
    opacity: .4;
    font-size: 14px !important
}

hr {
    margin: 40px 0
}

a {
    color: #1e77b2
}

label {
    color: #777
}

.btn {
    cursor: pointer
}

.btn-success {
    background: #75D838
}

.font-weight-bold {
    color: #333
}

.btn.btn-warning {
    background: #ff9800
}

    .btn.btn-warning:hover {
        background: #F57C00
    }

.btn-purchase {
    background: #48a143
}

.btn-purchase:hover {
    background: #3d8e37
}

.btn-success.darker {
    background: #378c31
}

.alert-breath {
    padding: 50px !important
}

.padless {
    padding: 0 !important
}

.marginless {
    margin: 0 !important
}

.borderless {
    border: 0 !important
}

.bordered {
    border: 1px solid rgba(0,0,0,.25)
}

.list > li {
    margin-bottom: 25px
}

.title {
    color: #024e8c !important;
    margin: 25px 0 25px;
    font-weight: 300
}

input[type=password].form-control, input[type=text].form-control, textarea.form-control {
    box-shadow: inset 0 2px 4px -2px rgba(0,0,0,.15)
}

.page-header {
    background: #e4f3fd;
    padding: 30px 0 20px;
    margin-bottom: 25px;
    border-bottom: 1px solid #cedfea
}

.page-header .title {
    color: #024e8c !important;
    margin: 0;
    text-shadow: 1px 1px 1px #fff;
    font-size: 28px
}

.breath, p.breath {
    line-height: 2em !important
}

.tight, p.tight {
    line-height: 1.3em
}

.relax, p.relax {
    line-height: 1.5em
}

.footer {
    background: #111;
    color: #fff;
    padding: 15px 0 25px;
    text-align: center
}

.footer a {
    color: #aaa;
    display: inline-block;
    margin: 5px 10px;
    font-size: 14px
}

    .footer a:hover {
        color: #fff
    }

.shadow-xs {
    box-shadow: 1px 2px 3px 1px rgba(0,0,0,.05)
}

.shadow-sm {
    box-shadow: 0 2px 5px 1px rgba(0,0,0,.05)
}

.shadow-md {
    box-shadow: 0 2px 10px -2px rgba(0,0,0,.25)
}

.shadow-lg {
    box-shadow: 0 15px 20px -5px rgba(0,0,0,.25)
}

.text-shadow {
    text-shadow: 1px 1px 2px rgba(0,0,0,.35)
}

#top-nav {
    background: #eee;
    border-bottom: 1px solid rgba(0,0,0,.05);
    padding: 5px 0
}

.shadow-inset-sm {
    box-shadow: inset 0 2px 5px -1px rgba(0,0,0,.25)
}

#top-nav a {
    color: #333;
    font-size: 14px;
    padding: 3px 10px;
    transition: background ease .5s
}

#top-nav a:hover {
    color: #000;
    background: rgba(0,0,0,.05);
    border-radius: 3px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,.1)
}

#main-nav {
    z-index: 1000;
    border-bottom: 1px solid rgba(107,141,163,.35)
}

.main-nav {
    margin: 0;
    background: #fff;
    height:104px;
}

.main-nav .nav-item a.nav-link {
    color: #333;
    font-size: 16px;
    padding: 8px 12px
}

.banner {
    background-size: cover;
    color: #fff;
    padding: 40px 0 20px;
    border-bottom: 1px solid rgba(0,0,0,.2)
}
.banner_dark {
    background: #293d46;
}
.banner_farmer {
    background: url(../images/farmer_hay_shed.png) center center no-repeat;
    background-size: cover;
    height: 250px;
    box-sizing: border-box;
}
.banner-parents, .banner-teachers {
    height: 250px;
    border-radius: 5px;
    box-shadow: 0 10px 25px -5px rgba(0,0,0,.35);
    position: relative
}

.banner-control {
    position: absolute;
    bottom: 20px;
    left: 20px;
    text-transform: uppercase
}

.banner-control .btn {
    font-size: 15px
}

.banner-control .btn:first-child {
    margin-right: 10px
}

.banner-parents .caption, .banner-teachers .caption {
    position: absolute;
    top: 10px;
    left: 15px;
    color: #fff;
    font-size: 24px;
    font-weight: 700
}

.banner-teachers .caption {
    left: auto;
    right: 15px
}

.banner_open_farm_shed {
    background: url(../images/open_farm_shed.png) center center no-repeat;
    background-size: cover
}

.banner-welcome {
    margin-right: 30px
}

.banner-welcome h1 {
    font-size: 48px;
    font-weight: 400;
    margin-bottom: 35px;
    text-shadow: 1px 1px 5px rgba(0,0,0,.5);
    margin-top: 20px
}

.banner-key-points {
    list-style: none;
    padding: 0;
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 50px
}

.banner-key-points li {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 20px
}

.banner-key-points li:before {
    content: "\f00c";
    color: #b7ed76;
    font-family: FontAwesome;
    display: inline-block;
    width: 1em;
    margin-left: 0;
    font-size: 1em;
    position: absolute;
    top: 0;
    left: 0
}

#banner-info-buttons .btn {
    padding: 18px;
    font-size: 24px
}

.modal-link-span a:after{
    content: "\f044";
    font-family: FontAwesome;
    display: inline-block;
    width: 1em;
    margin-left: 0;
    font-size: 1em;
}
.tear {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 1px solid #dcdcdc;
    transform: rotate(225deg);
    background: #f8f8f8;
    z-index: 2;
    transition: all .5s ease;
    box-shadow: -2px -2px 5px 0 rgba(0,0,0,.1)
}

.tear-contents {
    color: #333;
    font-size: 14px;
    position: relative;
    margin-top: -50%;
    transform: translateY(-50%);
    text-align: center;
    font-weight: 700;
    line-height: 1.3em;
    z-index: 3
}

.tear-contents i {
    color: #f76b1d;
    font-size: 2em
}

.active .tear {
    background: #f8d95f;
    background: -moz-linear-gradient(315deg,#f8d95f 0,#f76b1c 100%);
    background: -webkit-linear-gradient(315deg,#f8d95f 0,#f76b1c 100%);
    background: linear-gradient(315deg,#f8d95f 0,#f76b1c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8d95f', endColorstr='#f76b1c', GradientType=1);
    border: 1px solid transparent;
    border-radius: 0 50% 50%
}

.active .tear-contents, .active i {
    color: #fff
}

.feature-list-content.tab-content {
    background: #fff;
    padding: 120px 40px 20px;
    border-radius: 10px;
    border: 1px solid #ccc;
    margin-top: -80px
}

.feature-list-tabs ul {
    text-align: center
}

.feature-list-tabs ul li {
    display: inline-block;
    padding-left: 3%;
    padding-right: 3%
}

.feature-list-tabs ul li a {
    text-decoration: none
}

.feature-list-content {
    margin-bottom: 30px
}

.feature-list-content .title {
    position: relative;
    font-size: 20px;
    color: #000;
    z-index: 1;
    margin-bottom: 20px;
    font-weight: 700
}

.feature-list-content .title:before {
    border-top: 1px solid #ccc;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 16px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 96%;
    z-index: -1
}

.feature-list-content .title span {
    background: #fff;
    padding: 0 15px
}

.feature-list-content ul {
    list-style: none;
    padding-left: 20px
}

.feature-list-content ul li {
    margin-bottom: 16px;
    padding-left: 1.7em
}

.feature-list-content ul li:before {
    content: "\f00c";
    color: #53bf11;
    font-family: FontAwesome;
    display: inline-block;
    width: 1.8em;
    margin-left: -1.8em;
    font-size: 1.3em
}

.how-it-works-video {
    background: #111;
    color: #fff;
    font-size: 18px;
    padding: 25px;
    border-radius: 5px
}

.testimonial.notes {
    border-radius: 3px;
    margin: 25px 0 35px;
    padding: 40px 40px 35px;
    color: #3d3921;
    background: -webkit-linear-gradient(#f9efaf,#f7e98d);
    background: -moz-linear-gradient(#f9efaf,#f7e98d);
    background: -o-linear-gradient(#f9efaf,#f7e98d);
    background: -ms-linear-gradient(#f9efaf,#f7e98d);
    background: linear-gradient(#f9efaf,#f7e98d);
    transition: box-shadow .5s ease;
    font-smoothing: subpixel-antialiased;
    font-size: 1rem;
    position: relative;
    line-height: 1.8rem
}

.testimonial.notes:after, .testimonial.notes:before {
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0;
    right: 0;
    content: ""
}

.testimonial.notes:before {
    border-top: solid 20px #fff;
    border-right: solid 20px #fff;
    border-left: solid 20px transparent;
    border-bottom: solid 20px transparent
}

.testimonial.notes:after {
    border-bottom: solid 20px #f7d85d;
    border-left: solid 20px #f7d85d;
    border-right: solid 20px transparent;
    border-top: solid 20px transparent
}

.effect2 {
    position: relative
}

.effect2:after, .effect2:before {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px rgba(0,0,0,.45);
    -moz-box-shadow: 0 15px 10px rgba(0,0,0,.45);
    box-shadow: 0 15px 10px rgba(0,0,0,.45);
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg)
}

.effect2:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto
}

.testimonial-fold {
    padding: 0 0 50px
}

.navbar-nav .nav-item {
    margin: auto .1em
}

.navbar-nav .nav-item .nav-link {
    font-size: 14px;
    padding-left: .5em;
    padding-right: .5em;
    transition: background ease 1s
}

    .navbar-nav .nav-item .nav-link:hover {
        background: rgba(0,0,0,.05);
        border-radius: 5px;
        box-shadow: inset 0 1px 1px 0 rgba(0,0,0,.1)
    }

.navbar-nav .nav-item.active .nav-link {
    background: rgba(0,0,0,.1);
    font-weight: 700;
    border-radius: 5px;
    box-shadow: inset 0 2px 2px -1px rgba(0,0,0,.1);
    text-shadow: 1px 1px 1px rgba(255,255,255,.75)
}

.faq-section {
    margin-bottom: 10px
}

.faq-section .btn {
    margin-bottom: 10px;
    padding: 15px 20px
}

.faq-section-question {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 15px 20px;
    cursor: pointer;
    transition: background ease .5s;
    margin-bottom: 2px
}

.faq-section-question:hover {
    background: #e5f6ff;
    border: 1px solid #8dc9e8
}

.faq-section-question.active {
    background: #ddf3ff;
    border: 1px solid #0288d1;
    color: #0e4f72
}

.hidden {
    display: none
}

#features-fold {
    background: #fbfbfb;
    padding: 40px 0 50px
}

#free-trial-fold {
    padding: 40px 0
}

#free-trial-banner {
    background: url(../../../images/free_trial.jpg) no-repeat #ddd;
    background-size: cover;
    min-height: 350px;
    width: 100%;
    border-radius: 3px
}

.divider {
    width: 100px;
    height: 3px;
    background: rgba(255,255,255,.5);
    margin: 20px auto 30px
}

.divider.dark {
    background: rgba(0,0,0,.25)
}

.divider.divider-left {
    width: 100px;
    height: 3px;
    background: rgba(255,255,255,.5);
    margin: auto
}

.list-default {
    list-style: none
}

.list-default li {
    margin-bottom: 20px
}

#btn-free-trial, #btn-purchase {
    padding-top: .75em;
    padding-bottom: .75em
}

.teardrop {
    width: 140px;
    height: 140px;
    border-radius: 50% !important;
    border: 1px solid #dcdcdc !important;
    transform: rotate(225deg);
    background: #f8f8f8;
    z-index: 2;
    transition: all .5s ease;
    box-shadow: -2px -2px 5px 0 rgba(0,0,0,.1);
    position: relative;
    margin: 0 20px;
    padding: 0
}

.teardrop span {
    position: absolute;
    display: block;
    color: #333;
    font-size: 14px;
    top: 22px;
    left: 0;
    right: 0;
    transform: rotate(135deg);
    font-weight: 700;
    line-height: 1.3em;
    z-index: 3;
    text-align: center
}

.teardrop span i {
    font-size: 24px;
    margin-bottom: 10px;
    color: #F7822A
}

.teardrop.active {
    background: #f8d95f;
    background: -moz-linear-gradient(315deg,#f8d95f 0,#f76b1c 100%);
    background: -webkit-linear-gradient(315deg,#f8d95f 0,#f76b1c 100%);
    background: linear-gradient(315deg,#f8d95f 0,#f76b1c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8d95f', endColorstr='#f76b1c', GradientType=1);
    border-top-left-radius: 10px !important
}

    .teardrop.active span, .teardrop.active span i {
        color: #fff
    }

#features-list-item {
    margin: 0 auto;
    border: 0
}

#features-list .tab-content {
    background: #fff;
    padding: 115px 30px 50px;
    border: 1px solid #ddd;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.1);
    border-radius: 5px;
    margin-top: -65px
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #000;
    background: rgba(0,0,0,.7);
    width: 50px;
    height: 50px;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 5px;
    display: none;
    z-index: 1000;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 10px;
    font-size: 19px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

#return-to-top:hover {
    background: rgba(0,0,0,.9)
}

    #return-to-top:hover i {
        color: #fff;
        top: 5px
    }

.badge-small {
    font-size: 18px
}

.fold {
    padding: 50px 0;
    background: #f8f8f8;
    border-top: 1px solid #eee
}

.fold.fold-default {
    background: #fff
}

.login-fold, .testimonial-videos {
    background: url(../../../images/banner/bg_03.jpg);
    background-size: cover;
    border: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
    border-bottom: 1px solid rgba(0,0,0,.1)
}

.login-fold {
    background: url(../../../images/banner/bg_02.jpg);
    background-size: cover;
    padding: 30px 0
}

hr.slim {
    margin: 20px 0
}

hr.header {
    margin: 10px 0 25px
}

.no-margins {
    margin: 0 !important
}

#parent-login-options .nav-item .nav-link {
    padding: 15px;
    margin-bottom: 25px;
    border: 1px solid #ccc;
    line-height: 1.3em;
    position: relative;
    background: #fff;
    color: #333
}

#parent-login-options .nav-item .nav-link span {
    font-size: 15px
}

#parent-login-options .nav-item .nav-link.active, #parent-login-options .nav-item .nav-link.dark.active {
    background: #1a82d8;
    border: 1px solid rgba(0,0,0,.15);
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0,0,0,.25)
}

#parent-login-options .nav-item .nav-link span.check {
    background: orange;
    position: absolute;
    display: none;
    top: -17px;
    right: -17px;
    border: 2px solid #fff;
    padding: 10px;
    font-size: 24px;
    border-radius: 50%;
    box-shadow: 0 3px 2px -2px rgba(0,0,0,.25)
}

#parent-login-options .nav-item .nav-link.active span.check {
    display: inline-block
}

.input-username {
    background: url(../../../images/user.png) 10px center no-repeat #fff !important;
    padding: 15px 15px 15px 48px;
    box-shadow: inset 0 1px 4px -1px rgba(0,0,0,.15)
}

.input-password {
    background: url(../../../images/password.png) 10px center no-repeat #fff !important;
    padding: 15px 15px 15px 48px;
    box-shadow: inset 0 1px 4px -1px rgba(0,0,0,.15)
}

.strike {
    position: relative;
    font-size: 20px;
    color: #000;
    z-index: 1;
    margin-bottom: 0
}

.strike:before {
    border-top: 1px solid #ccc;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 16px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1
}

.strike.strike-dotted:before {
    border-top: 1px dashed #ddd
}

.strike span {
    background: #fff;
    padding: 0 15px;
    font-size: 32px;
    font-family: Montserrat,arial,sans-serif;
    font-weight: 300
}

.plan {
background: #fff;
border-radius: 10px;
border: 0
}

.plan .card-block {
    position: relative
}

.plan .plan-link {
    font-size: 22px;
    text-decoration: none;
    padding: 40px 0 50px;
    transition: all ease .5s;
    color: #000;
    border-radius: 7px;
    border: 1px solid #ccc;
    font-weight: 700;
    position: relative;
    overflow: hidden;
    text-shadow: 1px 1px 0 #fff
}

.plan .plan-link small {
    font-size: 16px
}

.plan .plan-link:hover {
    background: #e3eff9;
    color: #222;
    border: 1px solid #8cc4f2
}

.plan .plan-link .triangle {
    display: none;
    width: 0;
    height: 0;
    border-top: 80px solid rgba(0,0,0,.25);
    border-right: 80px solid transparent;
    float: left;
    margin-top: -60px;
    margin-right: -80px
}

.plan .plan-link .triangle i {
    position: absolute;
    top: 8px;
    left: 8px;
    text-shadow: 1px 1px 1px rgba(0,0,0,.2)
}

.plan.active .plan-link .triangle {
    display: inline-block
}

.plan.active .plan-link {
    border: 1px solid rgba(0,0,0,.25) !important;
    background: #2DA1F6;
    color: #fff;
    box-shadow: 0 10px 25px -5px #2e6998;
    text-shadow: 1px 1px 1px rgba(0,0,0,.2)
}

.purchase-container label {
    padding-bottom: 2px;
    margin-bottom: 0
}

.purchase-container .form-group {
    margin-bottom: 5px
}

#mobile-plans .nav-link {
    position: relative
}

#mobile-plans .nav-link .triangle {
    display: none;
    position: absolute;
    left: 10px;
    top: 10px
}

#mobile-plans .nav-link.active {
    background: url(../../../images/triangle.png) -10px -10px no-repeat #2da1f6;
    box-shadow: inset 0 5px 20px -5px rgba(0,0,0,.25);
    text-shadow: 1px 1px 1px rgba(0,0,0,.25)
}

#mobile-plans .nav-link.active .triangle {
    display: block
}

#mobile-plans .nav-link.active .triangle i.fa {
    color: #fff
}

#mobile-plans .nav-link.active i.fa {
    color: #f9eea8
}

.plan.active .plan-link .text-muted {
    color: #fff !important
}

#purchase-form label {
    font-weight: 700
}

#selected-plan {
    padding: 15px;
    border-radius: 5px;
    background: #eee;
    text-align: center
}

.playlist-item {
    padding: 20px;
    border-bottom: 1px solid rgba(0,0,0,.15);
    text-decoration: none !important;
    color: #333 !important;
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    transition: background .25s ease
}

.playlist-item .playlist-item-thumb {
    width: 25%
}

.playlist-item .playlist-item-thumb img {
    width: 100%
}

.playlist-item .playlist-item-text {
    width: 75%;
    padding: 0 0 0 20px;
    font-size: 14px
}

.playlist-item.active {
    background: #eee;
    box-shadow: inset 0 0 10px 0 rgba(0,0,0,.1)
}

.playlist-item.active .playlist-item-thumb img {
    border: 0;
    box-shadow: 0 10px 30px -6px rgba(0,0,0,.5)
}

.playlist-item:hover {
    background: #ddd;
    box-shadow: inset 0 0 10px 0 rgba(0,0,0,.1)
}

.playlist-item:last-child {
    border-bottom: 0
}

.video-js .vjs-big-play-button {
    width: 100px;
    height: 100px;
    top: 50%;
    left: 50%;
    position: absolute;
    border-radius: 50%;
    border: 2px solid #fff;
    font-size: 50px;
    line-height: 100px
}

.promo-banner {
    padding: 20px;
    font-size: 24px;
    font-weight: 500;
    text-shadow: 1px 1px 2px rgba(0,0,0,.25);
    box-shadow: 0 3px 10px -5px rgba(0,0,0,.45) !important;
    word-wrap: break-word !important;
    background: #FFB200;
    color: #FFF;
    text-align: center;
    border-radius: 5px;
    font-family: Montserrat,arial,serif
}

.promo-banner p {
    margin: 0
}

.purchase-option-line-through {
    display: block;
    text-decoration: line-through;
    font-size: 14px
}

.purchase-option-line-through span.hide-on-page-1 {
    font-weight: 700 !important
}

.card-header.compact {
    padding: 8px 0
}

.help-block.form-error {
    font-size: 15px;
    margin-top: 5px;
    margin-bottom: 10px
}

.modal-dialog {
    top: 7%
}

.feature-points, .beware-points, .info-points {
    list-style: none;
    margin: 0 0 0 10px;
    padding: 0
}

.feature-points li, .beware-points li, .info-points li {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 15px
}

.feature-points li:before {
    content: "\f00c";
    color: #53bf11;
    font-family: FontAwesome;
    display: inline-block;
    width: 1em;
    margin-left: 0;
    font-size: 1em;
    position: absolute;
    top: 0;
    left: 0
}
.beware-points li:before {
    content: "\f071";
    color: #f82222;
    font-family: FontAwesome;
    display: inline-block;
    width: 1em;
    margin-left: 0;
    font-size: 1em;
    position: absolute;
    top: 0;
    left: 0
}
.info-points li:before {
    content: "\f05a";
    color: #228bf8;
    font-family: FontAwesome;
    display: inline-block;
    width: 1em;
    margin-left: 0;
    font-size: 1em;
    position: absolute;
    top: 0;
    left: 0
}

#main-container .navbar-toggler {
    margin-top: 9px
}

#cta-main-nav .btn {
    margin-left: 10px
}

.content-left {
    padding-right: 50px
}

.text-light {
    color: #fff
}

#get_started {
    background: url(../../../images/arrow.png) center left no-repeat;
    padding-left: 60px
}

#leftnav .list-group-item {
    border: 0;
    border-radius: 0;
    border-top: 1px solid #eee
}

#leftnav .list-group-item:first-child {
    border: 0
}

#mobile-plans li:first-child .nav-link {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px
}

.btn-account {
    border: 1px solid rgba(0,0,0,.25)
}

.toolbar {
    background: #f0f0f0;
    padding: 5px 10px;
    border-bottom: 1px solid rgba(0,0,0,.05);
    margin-bottom: 15px
}

.pad-25 {
    padding: 25px
}

#details-pane, #membership-pane, #payment-pane {
    border-left: 60px solid #73D3F7;
    background: #fff;
    box-shadow: 0 2px 20px -5px rgba(0,0,0,.5)
}

#payment-pane {
    border-left: 60px solid #01C461
}

    #payment-pane .form-group {
        margin-bottom: 15px
    }

.payment-method-container {
    padding: 0 !important
}

.payment-method-container label {
    display: block;
    margin: 0;
    padding: 20px 0 20px 45px !important;
    font-size: 20px
}

.payment-method-container label .custom-control-indicator {
    width: 2rem;
    height: 2rem;
    top: 18px
}

.text-small {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400
}

.help {
    position: fixed;
    top: 30px;
    right: -416px;
    transition: all .3s ease;
    z-index: 100
}

.help.visible {
    position: fixed;
    top: 30px;
    right: 0
}

.help .help-container {
    position: relative;
    width: 480px
}

.help .help-button {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    background: #62d5fc;
    position: absolute;
    display: block;
    font-weight: 300;
    top: 50px;
    padding: 10px 20px;
    letter-spacing: 1px;
    text-decoration: none;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    box-shadow: inset 0 1px 1px 0 #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,.25);
    color: #fff;
    font-size: 20px;
    z-index: 101
}

.help .help-content {
    position: absolute;
    background: #fff;
    left: 65px;
    padding: 25px;
    display: inline-block;
    box-shadow: 0 10px 30px -5px rgba(0,0,0,.25);
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px
}

.text-cancel {
    font-size: 13px !important;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px
}

.trigger-guarantee {
    font-size: 18px;
    font-weight: 500;
    padding: 12px 0;
    background: #45c43c;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    transition: all .3s ease
}

.trigger-guarantee:hover {
    background: #38b230
}

@media only screen and (max-width:420px) {
    .form-group {
        margin-bottom: 0
    }

        .form-group label {
            text-align: left !important
        }

    #main-container {
        margin: 0
    }

    .modal-body .form-group {
        margin-bottom: 15px
    }

    .banner {
        background: url(../../../images/banner/bg_04.jpg) center center no-repeat #025aa5;
        background-size: cover
    }

    .banner-welcome {
        padding: 20px;
        margin: 0 0 25px;
        border-radius: 5px;
        background: rgba(0,0,0,.35)
    }

        .banner-welcome .banner-key-points li {
            font-size: 1.2rem !important;
            line-height: 1.4rem
        }

        .banner-welcome h1 {
            font-size: 38px;
            text-align: center
        }

        .banner-welcome #toTestimonials {
            width: 100%
        }

    #cta-home-top .btn {
        margin-bottom: 10px
    }

    #features-list img {
        margin-bottom: 25px
    }

    #features-fold {
        padding: 0 0 20px
    }

    .cta-features-list .btn, .cta-features-list .dropdown {
        display: block !important;
        width: 100%;
        margin-bottom: 10px
    }

    #cta-main-nav .dropdown-menu, .cta-features-list .dropdown-menu {
        width: 100%
    }

    #cta-main-nav .btn, #cta-main-nav .dropdown {
        display: block !important;
        width: 100%;
        margin-bottom: 10px
    }

    #main-nav-items .nav-item a {
        border-bottom: 1px solid #eee
    }

    #main-nav-items .nav-item:last-child a {
        border-bottom: 0
    }

    .content-left {
        padding-right: 20px
    }

    .card-plans .card {
        margin-bottom: 10px
    }

        .card-plans .card .plan-link {
            padding: 25px 0 20px
        }

    .how-it-works-video {
        padding: 5px 10px
    }

    .page-header {
        padding-bottom: 10px
    }

    .page-header .title {
        font-size: 1.5rem;
        font-weight: 300
    }

    h1.title {
        font-size: 2rem
    }

    h2.title {
        font-size: 1.6rem
    }

    #details-pane, #membership-pane, #payment-pane {
        border-left: 10px solid #73D3F7;
        background: #fff;
        box-shadow: 0 2px 20px -5px rgba(0,0,0,.5)
    }

    #payment-pane {
        border-left: 10px solid #01C461
    }

    #submitPurchase {
        display: block;
        width: 100%
    }

    .payment-method-container label {
        display: block;
        margin: 0;
        padding: 20px 0 20px 45px !important;
        font-size: 18px;
        line-height: 20px
    }

        .payment-method-container label .custom-control-indicator {
            width: 2rem;
            height: 2rem;
            top: 20px
        }
}
@media (max-width:767px) {
    .form-group {
        margin-bottom: 0
    }

        .form-group label {
            text-align: left !important
        }

    .modal-body .form-group {
        margin-bottom: 15px
    }

    #main-container {
        margin: 0;
        padding: 0;
        width: 100%
    }

    #cta-home-top .btn {
        margin-bottom: 10px
    }

    #features-list img {
        margin-bottom: 25px
    }

    #features-list-item-mobile {
        margin: 20px 0 0
    }

    #features-list-item-mobile .nav-item {
        margin-top: 20px
    }

    #features-list-item-mobile .nav-link {
        text-align: center;
        line-height: 1rem;
        width: 70px;
        height: 70px;
        display: inline-block;
        padding: 25px 0 0;
        font-size: 20px;
        color: #333
    }

    #features-list-item-mobile .nav-link.active {
        background: #f8d95f;
        background: -moz-linear-gradient(0deg,#f8d95f 0,#f76b1c 100%);
        background: -webkit-linear-gradient(0deg,#f8d95f 0,#f76b1c 100%);
        background: linear-gradient(0deg,#f8d95f 0,#f76b1c 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8d95f', endColorstr='#f76b1c', GradientType=1);
        text-shadow: 1px 1px 1px rgba(0,0,0,.25)
    }

    .cta-features-list .btn, .cta-features-list .dropdown {
        display: block !important;
        width: 100%;
        margin-bottom: 10px
    }

    #cta-main-nav .dropdown-menu, .cta-features-list .dropdown-menu {
        width: 100%
    }

    #cta-main-nav .btn, #cta-main-nav .dropdown {
        display: block !important;
        width: 100%;
        margin-bottom: 10px
    }

    #main-nav-items .nav-item a {
        border-bottom: 1px solid #eee
    }

    .content-left {
        padding-right: 20px
    }

    #signup-form .control-label {
        text-align: left
    }

    .card-plans .card {
        margin-bottom: 10px
    }

        .card-plans .card .plan-link {
            padding: 25px 0 20px
        }

    .how-it-works-video {
        padding: 10px
    }

        .how-it-works-video .feature-list-content {
            margin-top: 20px
        }

            .how-it-works-video .feature-list-content li {
                font-size: 16px
            }

    #membership-pane .nav-link {
        height: 140px
    }

    #details-pane, #membership-pane, #payment-pane {
        border-left: 30px solid #73D3F7;
        background: #fff;
        box-shadow: 0 2px 20px -5px rgba(0,0,0,.5)
    }

    #payment-pane {
        border-left: 30px solid #01C461
    }

    .text-cancel {
        display: block;
        position: relative;
        margin-top: 30px
    }

    .banner-welcome {
        padding: 25px;
        margin: 0 0 25px;
        border-radius: 5px;
        background: rgba(0,0,0,.35)
    }

    .banner-welcome h1 {
        font-size: 48px !important;
        text-align: center
    }
}
@media (max-width:991px) {
    #cta-main-nav .dropdown-menu, .cta-features-list .dropdown-menu {
        width: 100%
    }

    #cta-main-nav .btn, #cta-main-nav .dropdown {
        display: block !important;
        width: 100%;
        margin-left: 0;
        margin-bottom: 10px
    }

    #cta-main-nav {
        margin-top: 20px
    }

    #main-nav-items .nav-item a {
        border-bottom: 1px solid #eee
    }
}
@media (max-width:1199px) {
    #details-pane, #membership-pane, #payment-pane {
        border-left: 30px solid #73D3F7;
        background: #fff;
        box-shadow: 0 2px 20px -5px rgba(0,0,0,.5)
    }

    #payment-pane {
        border-left: 30px solid #01C461
    }

    #need-help {
        background: #fffdf6
    }

    #need-help .card-header {
        background: #FCF8E3;
        color: #AF9A72
    }

    #need-help .card-block {
        padding: 0
    }

    #need-help .card-item {
        border-bottom: 1px solid rgba(0,0,0,.1);
        padding: 15px
    }

    #need-help .card-item a {
        color: #333;
        font-weight: 700
    }

    #need-help .card-item:last-child {
        border: 0
    }

    #payment-pane select {
        padding: 5px
    }

    .custom-checkbox .custom-control-indicator {
        border-radius: 50%;
    }

    .custom-control-input:checked ~ .custom-control-indicator {
        background-color: green
    }

    #home-free-trial label {
        margin-bottom: .1rem
    }

    #home-free-trial .form-group {
        margin-bottom: .5rem
    }
}

.navigation-clean-button {
    background: #fff;
    padding-top: .75rem;
    padding-bottom: .75rem;
    color: #333;
    border-radius: 0;
    box-shadow: none;
    border: none;
    margin-bottom: 0;
}

@media (min-width:768px) {
    .navigation-clean-button {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
}

.navigation-clean-button .navbar-brand {
    font-weight: bold;
    color: inherit;
}

    .navigation-clean-button .navbar-brand:hover {
        color: #222;
    }

.navigation-clean-button .navbar-toggler {
    border-color: #ddd;
}

    .navigation-clean-button .navbar-toggler:hover, .navigation-clean-button .navbar-toggler:focus {
        background: none;
    }

.navigation-clean-button .navbar-toggler {
    color: #888;
}

.navigation-clean-button .navbar-collapse, .navigation-clean-button .form-inline {
    border-top-color: #ddd;
}

.navigation-clean-button .navbar-nav a.active, .navigation-clean-button .navbar-nav > .show > a {
    background: none;
    box-shadow: none;
}

.navigation-clean-button.navbar-light .navbar-nav a.active, .navigation-clean-button.navbar-light .navbar-nav a.active:focus, .navigation-clean-button.navbar-light .navbar-nav a.active:hover {
    color: #8f8f8f;
    box-shadow: none;
    background: none;
    pointer-events: none;
}

.navigation-clean-button.navbar .navbar-nav .nav-link {
    padding-left: 18px;
    padding-right: 18px;
}

.navigation-clean-button.navbar-light .navbar-nav .nav-link {
    color: #465765;
}

.navigation-clean-button.navbar-light .navbar-nav .nav-link:focus, .navigation-clean-button.navbar-light .navbar-nav .nav-link:hover {
    color: #37434d !important;
    background-color: transparent;
}

.navigation-clean-button .navbar-nav > li > .dropdown-menu {
    margin-top: -5px;
    box-shadow: 0 4px 8px rgba(0,0,0,.1);
    background-color: #fff;
    border-radius: 2px;
}

.navigation-clean-button .dropdown-menu .dropdown-item:focus, .navigation-clean-button .dropdown-menu .dropdown-item {
    line-height: 2;
    font-size: 14px;
    color: #37434d;
}

.navigation-clean-button .dropdown-menu .dropdown-item:focus, .navigation-clean-button .dropdown-menu .dropdown-item:hover {
    background: #eee;
    color: inherit;
}

.navigation-clean-button .actions .login {
    margin-right: 1rem;
    text-decoration: none;
    color: #465765;
}

.navigation-clean-button .navbar-text .action-button, .navigation-clean-button .navbar-text .action-button:active, .navigation-clean-button .navbar-text .action-button:hover {
    background: #56c6c6;
    border-radius: 20px;
    font-size: inherit;
    color: #fff;
    box-shadow: none;
    border: none;
    text-shadow: none;
    padding: .5rem 1rem;
    transition: background-color 0.25s;
    font-size: inherit;
}

.navigation-clean-button .navbar-text .action-button:hover {
    background: #66d7d7;
}

@media (max-width:1600px) {
    .container {
        max-width: 1540px;
    }
}

@media (max-width:1900px) {
    .container {
        max-width: 1840px;
    }
}
